import { nanoid, customAlphabet } from "nanoid";

const uid = (size?: number): string => nanoid(size);

const alphabet = "0123456789ABCDEFGHIJKLMNOPQRSTUVWXYZabcdefghijklmnopqrstuvwxyz";
const shortid = customAlphabet(alphabet, 8);

export { uid, shortid };
